Mandrake Linux Security Advisory : emacs (MDKSA-2000:088)

This script is Copyright (C) 2012-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing one or more security
updates.

Description :

A vulnerability exists in Emacs 20.6 and prior that allows any user on
a multiuser system to eavesdrop on, or forge responses to, an Emacs
client. The vulnerability stems from Emacs' failure to properly set
permissions for slave PTY devices.

Solution :

Update the affected packages.

Risk factor :

High

Family: Mandriva Local Security Checks

Nessus Plugin ID: 61874 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now